Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 13 Apr 2021 15:59:48 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return krishna                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  krishna Bot:  Hi Krishna ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509612946            07:28 PM, 13th Apr                     krishna                    Ok           07:29 PM, 13th Apr                   Sohaib                   Hi  Krishna ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:29 PM, 13th Apr                     krishna                    Hi           07:30 PM, 13th Apr                     krishna                    I placed and order for a blouse but the size is a little big and i would like to return the product           07:30 PM, 13th Apr                   Sohaib                   In the meantime, an exchange is not available at www.centrepoint.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (centrepoint) store across the UAE.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (centrepoint) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           07:31 PM, 13th Apr                   Sohaib                   Please be informed that you can also enjoy discounts of 50 AED off on 300 AED orders by using our promo code (HOLY50). This is valid for CP brands except beauty products and watches. Note : the voucher is valid till 18th of April           07:31 PM, 13th Apr                   Sohaib                   Is there anything else I can help you with?           07:31 PM, 13th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:33 PM, 13th Apr                     krishna                    On the app there is no option currently for return product           07:33 PM, 13th Apr                     krishna                    What if i dont want to visit a store to return the product?           07:34 PM, 13th Apr                   Sohaib                   could you please share with us item name and pic so we can assist you optimally           07:34 PM, 13th Apr                     krishna                    Ok 1 minute           07:34 PM, 13th Apr                     krishna                             07:36 PM, 13th Apr                     krishna                             07:36 PM, 13th Apr                     krishna                    This is the shirt i want to return           07:37 PM, 13th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           07:37 PM, 13th Apr                     krishna                    Ok           07:38 PM, 13th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           07:40 PM, 13th Apr                     krishna                    What is the cause for delay?           07:43 PM, 13th Apr                     krishna                    ?           07:45 PM, 13th Apr                   Sohaib                   we would request you to allow us some time so we can assist you optimally           07:46 PM, 13th Apr                   Sohaib                   We sincerely apologize for any inconvenience caused to you           07:46 PM, 13th Apr                   Sohaib                   We have raised the return request at this time for the item which you requested.           07:54 PM, 13th Apr                     krishna                    Thank you. When will the money be refunded?           07:55 PM, 13th Apr                   Sohaib                   The courier partner will be in touch with you within 3-5 business days to collect the items.           07:55 PM, 13th Apr                   Sohaib                   Once we have received the items the refund will be processed to the original mode of payment within 1-2 business days of quality check.           07:56 PM, 13th Apr                   Sohaib                   Once the refund has processed you will receive an email notification regarding the same.           07:56 PM, 13th Apr                     krishna                    Alright thank you           07:58 PM, 13th Apr                   Sohaib                   You are most welcome.           07:58 PM, 13th Apr                   Sohaib                   Is there anything else I can assist you with today?           07:58 PM, 13th Apr                   Sohaib                   Please be informed that you can also enjoy discounts of 50 AED off on 300 AED orders by using our promo code (HOLY50). This is valid for CP brands except beauty products and watches. Note : the voucher is valid till 18th of April           07:59 PM, 13th Apr                     krishna                    No that is all           07:59 PM, 13th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:59 PM, 13th Apr                     krishna                    Thank you           07:59 PM, 13th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2397096